/* -- clear styles -- */

html, body {
margin: 0px;
padding: 0px;
border: none;
}

/* -- body styles -- */
body {
	background: #ffffff url(/graphics/handh_background.gif) no-repeat;
	margin: 0px;
	padding: 0px;
}

/* -- outer wrap (wrap2) to set white background on content -- */

#wrap2 {
	background: #ffffff;
	margin: 0px auto;
	width: 802px;
	background: url(../graphics/bg.png) 0px 0px repeat-y;
	padding: 0px 9px;
}

.heel {
	width: 820px;
	margin: 0px auto;
	background: url(../graphics/heel.png) 0px 0px no-repeat;
	height: 17px;
}

/* -- body of document -- */

#wrap { 
	background: url(/graphics/handh_banner.jpg);
	background-repeat: no-repeat;
	width: 802px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
}

/* -- top contains View Shopping Cart Checkout and Search Box -- */

#top {
	height: 30px;
	float: right;
	margin-top: 4px;
	margin-right: 25px;
	overflow: hidden;
}

#top form {
clear: none;
margin-top: 4px;
margin-left: 0px;
display: inline;
}
#top form input {
clear:none;
}
#top a,
#category_item .checkout {
clear: none;
}
#submit {
clear: none;
}

#top a,
#category_item .checkout {
	background-position: top right;
	background-repeat: no-repeat;
	height: 25px;
	line-height: 20px;
	padding: 0px 30px 0px 0px;
	display: block;
	float: right;
	width:auto;
	margin-right: 10px;
	font-weight: bold;
	margin-top: 3px;
	text-transform: uppercase;
	font-size: 11px;
	font-family:Arial,Times New Roman,Serif;
}

#top .cart { background-image: url(/graphics/cart.jpg); }
#top .checkout { background-image: url(/graphics/credit_cards.jpg); }
#category_item .checkout { background-image: url(/graphics/credit_cards_black.jpg); }
#top form { float: right; position: relative; width: 118px; height: 22px;} 
#top form input { margin: 0px; position: absolute; top: 0px; right: 0px; }
#top form input.textfield { right: 20px; border: 1px #999999 solid; width: 90px; }

#category_item a.checkout { text-decoration:none; }

#top a:link,
#category_item a:link.checkout { color: #596D7F; text-decoration:none; xfont-weight:bold;}
#top a:visited,
#category_item a:visited.checkout { color: #596D7F; text-decoration:none; xfont-weight:bold;}
#top a:hover,
#category_item a:hover.checkout { color:#990000; text-decoration:none; xfont-weight:bold;}
#top a:active,
#category_item a:active.checkout { color:#990000; text-decoration:none; xfont-weight:bold;}

/* -- main content area contains top navigation left navigation and page content -- */

#main {
	border: 1px #ACCADB solid;
	width: 784px;
	margin-left: 10px;
	margin-right: auto;
}

/* -- top navigation -- */

#top_nav {
	height: 32px;
	width: 100%;
	clear: both;
	overflow: hidden;
	position: relative;
}

#top_nav img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	hspace: 0px;
	vspace: 0px;
}

#top_nav a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
}

#top_nav a:hover img {
	top: -31px;
	POSITION: relative;
	overflow: hidden;
}

/* -- left navigation -- */

#left_nav {
	face="Arial,Helvetica,Geneva,Swiss,SunSans-Regular"
	width: 150px;
	margin: 0px;
	xmargin-top: 0px;
	margin-right: 5px;
	float: left;
	clear: all;
	padding: 0px;
	min-height: 100px;
	display: table;
	height: 100%;
	position: relative;
}

#left_nav img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	hspace: 0px;
	vspace: 0px;
}

#left_nav a:hover img {
	top: -19px;
	POSITION: relative;
	overflow: hidden;
}

#left_nav {
font-family:Serif,Times New Roman,Times,serif;
font-size: 14px;
color: #ffffff;
margin-left: 7px;
margin-right: 3px;
margin-top: 17px;
}
#left_nav ul,
#left_nav li {
color: #ffffff;
margin: 0px;
padding: 0px;
margin-top: 3px;
}
#left_nav ul {
xmargin-top: 2px;
margin-bottom: 10px;
}

#left_nav a:link { color: #ffffff; text-decoration:none; xfont-weight:bold;}
#left_nav a:visited { color: #ffffff; text-decoration:none; xfont-weight:bold;}
#left_nav a:hover { color:#000000; text-decoration:none; xfont-weight:bold;}
#left_nav a:active { color:#000000; text-decoration:none; xfont-weight:bold;}

#left_nav .cat_image,
#left_nav .cat_image1 {
height: 19px;
margin-top: 6px;
margin-bottom: 2px;
position: relative;
overflow: hidden;
}

#left_nav .cat_image1 {
margin-top: 0px;
}

/* -- content area -- */

#content {
	width: 611px;
	margin-left: 164px;
	padding-bottom: 25px;
}

#content #content { margin: 0px; padding: 0px; width: auto; }

#content p {
	margin-left: 20px;
	margin-right: 36px;
}

/* -- footer in content area -- */
#footer {
width: 600px;
height: 30px;
font-family:Times New Roman,Times,serif;
font-size: 14px;
border: 1px #accadb solid;
padding: 0px;
margin: 40px 0px 0px 10px;
text-align: center;
display: table;
}

#footer p {
margin: 0px;
margin-top: 5px;
font-weight: bold;
}

/* -- category attribute layout -- */

.category_product_table { margin-left: 162px; padding-bottom: 20px; }

.category_product_table table {
text-align:left; margin-top:10px;
}

.category_product_table xtd {
width:128px; overflow:hidden;
}
.category_product_table td { padding: 0px; vertical-align: top; }

.category_product_table td div {
width:122px; margin:0px; padding:0px; clear:none; float:left; display:inline; overflow:hidden;
}
.category_product_table td div img {
width:120px; border:1px solid #2e7293; margin-top:2px;
}

/*
.enlarge, .enlarge div {
background: #e2e6e9; margin:0px; padding:0px; border:0px;
text-align:center; clear:none; overflow:hidden;
}
.enlarge{ position: absolute; bottom: 0px; left: 0px; width:100%; text-align: center; }
.enlarge div { background: #ededed; width: 148px; margin: 0px auto; }

.lightbox { margin:0px; padding:0px; border:0px; clear:none; display:inline; }

.enlarge a:link { color: #ffffff; text-decoration:none; font-weight:bold; margin:0px; padding:0px; border:0px;}
.enlarge a:visited { color: #ffffff; text-decoration:none; font-weight:bold; margin:0px; padding:0px; border:0px;}
.enlarge a:hover { color: #ffb94f; text-decoration:none; font-weight:bold; margin:0px; padding:0px; border:0px;}
.enlarge a:active { color: #ffb94f; text-decoration:none; font-weight:bold; margin:0px; padding:0px; border:0px;}

.category_item .image .enlarge { margin:0px 0px 0px 1px; padding:0px; xheight:23px; text-align:center; color:#ffffff; }
*/

/* modified enlarge */

.enlarge{ position: absolute; bottom: 0px; left: 0px; width:100%; text-align: center; }
.enlarge div { width:100%; height:13px; margin:0px; padding:0px; border:none; font-size: 12px; 
background: #eeeeee url(/graphics/enlarge_background.jpg) center no-repeat; 
}
.enlarge div:hover {
background: #dddddd url(/graphics/enlarge_background2.jpg) center no-repeat;
}
.enlarge a { height: 11px; }

.enlarge a:link { color: #ffffff; text-decoration:none; font-weight:bold; margin:0px; padding:0px; border:0px;}
.enlarge a:visited { color: #ffffff; text-decoration:none; font-weight:bold; margin:0px; padding:0px; border:0px;}
.enlarge a:hover { color: #eeeeee; text-decoration:none; font-weight:bold; margin:0px; padding:0px; border:0px;}
.enlarge a:active { color: #eeeeee; text-decoration:none; font-weight:bold; margin:0px; padding:0px; border:0px;}

.lightbox { margin:0px; padding:0px; border:0px; clear:none; display:inline; }

#category-listing { border-top: 2px #000 solid; padding-top: 1px; }
.category_item { width:610px; margin: 0px auto 1px auto; background-image: url(/graphics/gray_background.jpg); border-bottom: 1px #000000 solid; border-left: 1px #999999 solid; position: relative; border-right: 1px #999999 solid; position: relative; min-height: 115px; }
.category_item .image { float: left; margin-right:10px; z-index: 99; border-top: 1px #000 solid; }
.category_item .image > div { position: relative; padding-bottom: 8px; }
.category_item .titlebar { z-index:-1; height: 25px; background: #000000; font-family: Georgia, "Times New Roman", Times, serif; }
#search-results .category_item .titlebar { padding-left: 10px; margin-bottom: 13px;}
.cart_item .titlebar { padding-left: 10px; }
.category_item .titlebar h1 { font-size: 15px; color: #eeeeee; margin: 0px; padding: 0px; line-height: 25px; float: left; font-weight: bold;}
.category_item .titlebar a.checkout { float: right; background: url(../graphics/credit_cards_black.jpg) right center no-repeat; color: #eeeeee; text-transform: uppercase; text-decoration: none; padding: 0px 28px 0px 0px; font-size: 12px; line-height: 25px; margin-right: 11px; }
.category_item p.description { font-size: 12px; color: #596D7F; font-family: Georgia, "Times New Roman", Times, serif; line-height: 140%; }
.category_product_table table { color: #596D7F; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-style: italic; }
.category_product_table td h2 {
padding:0px; color:#2e7293; font-size: 18px; margin: 0px 0px 6px 10px;
}
.category_product_table td p { padding: 4px 0px 4px 10px; margin: 0px; }
.category_product_table td p.price { padding: 4px 1px; margin: 0px; }

.product_spacer {
height:3px; width:80%; width:600px; margin-top:20px; margin-left:auto; margin-right:auto; background:#ffffff;
}

.category_product_table td.attribute_left {width: auto;padding: 0px 10px 5px 0px; margin: 0px; color: #596D7F; line-height: 100%; width:32%;}
.category_product_table td.attribute_right { color: #596D7F; padding: 0px 10px 5px 10px; line-height: 100%;margin: 0px;border-left: 1px  #ffffff solid; width: 33%; }
.category_product_table td.attribute_middle { color: #596D7F; padding: 0px 10px 5px 10px; line-height: 100%;margin: 0px;border-left: 1px  #ffffff solid;}
.blue_link a.add-to-cart { display:block; margin: 9px 0px 4px 2px; background: url(../graphics/cart.png) 0px 0px no-repeat; padding: 0px 0px 0px 25px; height: 19px; line-height: 19px; font-size: 13px; color: #2E7293; font-style: normal; text-decoration: none; text-align:left; font-family: "Times New Roman", Times, serif; font-weight: bold; }


#search-results h2 { margin:0px; padding:4px 0px 2px 0px; color:#3881AE; font-size:16px; font-family:Georgia; }
#search-results h2 a { color:#3881AE; text-decoration: none; }
#search-results h2 a:hover { color: #990000;}
#search-results .result { width:580px; margin:auto; padding:5px 0px 5px 16px; }
#search-results p {margin:0px; padding:0px 10px 0px 0px; margin-top:4px; color:#596D7F; font-size:11px; line-height: 150%; font-family:Georgia;}


#basket-contents { padding: 20px 8px 10px 8px; }
#basket-contents table { width: 100%; border-bottom:1px #ccc solid; border-spacing: 0px; }
#basket-contents thead th { color: #666666; font-size: 12px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; text-align:center;}
#basket-contents tbody td { padding-bottom: 20px; text-align: center; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #333333; }
#basket-contents tbody td.cart_desc { width: 256px; font-size: 16px; font-family: Georgia, "Times New Roman", Times, serif; text-align:	left; }
#basket-contents td.cart_desc .description { font-size: 12px; font-style: italic; color:#596D7F; padding-top: 3px;}
input.basket-qty-input { width: 64px; font-size: 12px; color: #333333; text-align:center; }
td.item-remove a { font-size: 10px; color:#3881AE; font-weight: bold; text-decoration: none; background: url(../graphics/item-remove.gif) 0px 2px no-repeat; padding-left: 14px; }
#basket-contents .links { text-align: center; padding-top: 20px; }
#basket-contents .links a { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #eaeaea; font-weight: bold; background: #596D7F; text-decoration: none; padding: 3px 12px;border: 1px #F2D241 solid;  }
#basket-contents .links a:hover { background: #768B9E; border: 1px #990000 solid; color: #ffffff; }

/* -- misc styles spacers etc... -- */

/* -- site footer (not currently use, spacer) -- */


